Bug 1107285 - scorched3d: FTBFS in rawhide
Summary: scorched3d: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scorched3d
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 21:25 UTC by Dennis Gilmore
Modified: 2014-09-23 05:08 UTC (History)
2 users (show)

Fixed In Version: scorched3d-44-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 13:26:41 UTC
Type: ---


Attachments (Terms of Use)
build.log (171.99 KB, text/plain)
2014-06-09 21:25 UTC, Dennis Gilmore
no flags Details
root.log (109.28 KB, text/plain)
2014-06-09 21:25 UTC, Dennis Gilmore
no flags Details
state.log (1.08 KB, text/plain)
2014-06-09 21:25 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 21:25:36 UTC
Your package scorched3d failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7005152

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 21:25:46 UTC
Created attachment 906567 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 21:25:50 UTC
Created attachment 906568 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 21:25:52 UTC
Created attachment 906569 [details]
state.log

Comment 4 Fedora Update System 2014-08-30 08:52:04 UTC
scorched3d-44-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/scorched3d-44-2.fc21

Comment 5 Fedora Update System 2014-08-30 09:01:56 UTC
scorched3d-44-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/scorched3d-44-2.fc20

Comment 6 Fedora Update System 2014-09-01 19:44:56 UTC
Package scorched3d-44-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scorched3d-44-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9979/scorched3d-44-2.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-09-10 13:26:41 UTC
scorched3d-44-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-09-23 05:08:29 UTC
scorched3d-44-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.